@import url('https://fonts.googleapis.com/css2?family=Hanken+Grotesk:ital,wght@0,100..900;1,100..900&display=swap');

*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

:root{
    --Light-red: hsl(0, 100%, 67%);
    --Orangey-yellow: hsl(39, 100%, 56%);
    --Green-teal: hsl(166, 100%, 37%);
    --Cobalt-blue: hsl(234, 85%, 45%);


    --Light-slate-blue : hsl(252, 100%, 67%);
    --Light-royal-blue : hsl(241, 81%, 54%);


    --Violet-blue: hsla(256, 72%, 46%, 1);
    --Persian-blue: hsla(241, 72%, 46%, 0);


    --White: hsl(0, 0%, 100%);
    --Pale-blue: hsl(221, 100%, 96%);
    --Light-lavender: hsl(241, 100%, 89%);
    --Dark-gray-blue: hsl(224, 30%, 27%);
}

body{
    font-family: "Hanken Grotesk", sans-serif;
    font-weight: 600;
    font-size: 18px;
}

.container{
    background-color: var(--Pale-blue);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    width: 100vw;
    height: 100vh;
    
}

.icerik{
    background-color: var(--White);
    border-radius: 25px;
    overflow: hidden; 
    width: 800px;
    display: flex;
    justify-content: space-between;
    box-shadow: 0 25px 50px rgba(0, 0, 0, 0.15);
}

.summary{
    width: 400px;
    padding: 40px;
}
.yetenekler {
    padding: 15px 0;
}
.yetenek{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px;
}

.left{
    gap: 10px;
    align-items: center;
    display: flex;
}

.span-color{
    color: var(--Light-lavender);
}

.reaction{
    color: var(--Light-red);
}

.memory{
    color: var(--Orangey-yellow);
}

.verbal{
    color: var(--Green-teal);
}

.visual{
    color: var(--Cobalt-blue);
}

.continue{
    background-color: var(--Dark-gray-blue);
    color: var(--White);
    border-radius: 50px;
    overflow: hidden; 
    padding: 20px;
    font-size: 20px;
    width: 100%;
    border: none;
}

.continue:hover{
    background: linear-gradient(45deg, var(--Light-royal-blue),var(--Light-slate-blue));
    border: none;
    cursor: pointer;
}

.result{
    display: flex;
    flex-direction: column; 
    align-items: center;
    background: linear-gradient(45deg, var(--Light-royal-blue),var(--Light-slate-blue));
    width: 400px;
    border-radius: 25px;
    overflow: hidden;
    text-align: center;
    color: var(--Light-lavender);
    padding: 40px;     
}

.daire{
    border-radius: 50%;
    background-color: var(--Light-royal-blue);
    margin: 20px;
    padding: 40px;
    width:200px;
    height: 200px;
}

.result h1{
    color: var(--White);
}

.daire h1{
    font-size: 72px;
}

.great{
    margin-bottom: 20px;
}